=== debian/changelog ===
eole-pydio (6.0.7-35) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [94147f0] Renommage du cron qui ne fonctionne pas avec un point dans le nom de fichier : http://ubuntuforums.org/showthread.php?t=1692727
  * [6076109] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0234da0] Igor GODI: Update package since “debian/envole/4/6.0.7-34”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 06 Jul 2016 11:53:19 +0200

eole-pydio (6.0.7-34) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [c37e360] Nettoyage de l'ancien script de cron

  [ EOLE Build Daemon ]
  * [0f0d2b6] Igor GODI: Update package since “debian/envole/4/6.0.7-33”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 06 Jul 2016 11:36:05 +0200

eole-pydio (6.0.7-33) envole-4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e0ca04c] Déclaration des fichiers de configuration

  [ EOLE Build Daemon ]
  * [5e7ff14] Daniel Dehennin: Update package since “debian/envole/4/6.0.7-32”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 09 Feb 2016 11:35:36 +0100

eole-pydio (6.0.7-32) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [d0595de] Ajout du debug CAS pour pydio (fixes #14432)
  * [728ea8b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fca2e69] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-31”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 01 Feb 2016 15:23:30 +0100

eole-pydio (6.0.7-31) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [5e96da5] Changement des droits du cache de 2nd admin
  * [0a5b949] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7c7f97c] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-30”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 28 Jan 2016 09:41:54 +0100

eole-pydio (6.0.7-30) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [af038b3] Ajout d'une valuer par défaut si activer_addadmin n'est pas valué
  * [f860ffd] Ajout de la sonde piwik (refs #14317)
  * [0707c53] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [22d49b3] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-29”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 27 Jan 2016 15:12:39 +0100

eole-pydio (6.0.7-29) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [51357bf] Ajout d'un 2nd admin dans pydio (refs #14390)
  * [6ff2e4f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c280d6c] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-28”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 27 Jan 2016 11:49:47 +0100

eole-pydio (6.0.7-28) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [37383cd] Correction pour l'accès admin
  * [22ef230] Ajout de la conf par défaut des plugins
  * [9c05ed5] Override de destination
  * [c492c26] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [5795cf7] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-27”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 16 Nov 2015 13:53:14 +0100

eole-pydio (6.0.7-27) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [6ab6f31] les fichiers d'update n'étaient pas au bon endroit
  * [89ac9f1] Merge branch 'master' into dist/envole/4/master
  * [7fcb197] Suppression des ancienns conf

  [ EOLE Build Daemon ]
  * [4e3ff57] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-26”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 10 Nov 2015 17:08:59 +0100

eole-pydio (6.0.7-26) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [fa0df58] Correction dans les cache d'auth
  * [e0545a0] Changement du path de cas des users
  * [01d86b4] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [38c4f9b] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-25”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 10 Nov 2015 10:07:22 +0100

eole-pydio (6.0.7-25) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [91044a9] Ajout d'un update SQL ajout des fichiers de cache users
  * [b370a5e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9f7901b] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-24”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 10 Nov 2015 09:58:12 +0100

eole-pydio (6.0.7-24) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [4af9832] Oubli du '-r'
  * [0e4f526] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [905c6e2] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-23”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 05 Oct 2015 09:53:08 +0200

eole-pydio (6.0.7-23) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a88f50b] Ajout de usr dans les chemins d'install de eole-pydio

  [ EOLE Build Daemon ]
  * [2b6234c] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-22”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 05 Oct 2015 09:22:09 +0200

eole-pydio (6.0.7-22) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a2b2696] Ajout d'un cron pour supprimer les tmp
  * [f31287d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [114e964] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-21”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 02 Oct 2015 16:54:16 +0200

eole-pydio (6.0.7-21) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [818f129] Erreur en postinst

  [ EOLE Build Daemon ]
  * [35c2672] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-20”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 02 Oct 2015 14:57:40 +0200

eole-pydio (6.0.7-20) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [4747696] 2

  [ EOLE Build Daemon ]
  * [b9cead2] Mathieu Terroba: Update package since “debian/envole/4/6.0.7-19”


