=== debian/control ===
Source: eole-pydio
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/pydio
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/pydio/repository

Package: eole-pydio
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-proftpd, eole-client-annuaire
Description: Eolisation de l'application Pydio

Package: pydio-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-proftpd-pkg, eole-client-annuaire-pkg
Description: Sources pour Pydio "EOLE".
