## eole-pydio 6.4.2+1-2

=== Makefile ===
--- 
+++ 
@@ -3,10 +3,11 @@
 ################################
 
 SOURCE=pydio
-VERSION=6.0.7
+VERSION=6.4.2
 EOLE_VERSION=2.4
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
+
 
 ################################
 # Début de zone à ne pas éditer
