=== debian/changelog ===
eole-pydio (6.4.2+1-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [dd5d130] On cache le bouton de logout qui ne marche plus
  * [88b04a2] Merge branch 'patch'
  * [3b7260e] Oubli d'un ;
  * [576306f] Merge branch 'patch'
  * [c7b8826] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ffeec14] Mathieu Terroba: Update package since “debian/envole/4/6.4.2+1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 09 Nov 2016 11:02:28 +0100

eole-pydio (6.4.2+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2ac2535] commit pour tag release
  * [d9f83ca] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [efe9cc0] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-43”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Nov 2016 09:45:15 +0100

eole-pydio (6.0.7-43) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ce36223] restauration du conffiles (ref #17636)

  [ EOLE Build Daemon ]
  * [fd5ffee] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-42”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 24 Oct 2016 14:52:24 +0200

eole-pydio (6.0.7-42) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d2be129] valeur à non par defaut d'activer_pydio (fixes #15489)
  * [91aa02f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e42b290] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-41”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 30 Sep 2016 09:11:13 +0200

eole-pydio (6.0.7-41) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f2bb5cc] correction pour eole 2.6
  * [d3eb08f] Merge branch 'patch'
  * [0e18a25] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d827958] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-40”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 14 Sep 2016 15:00:20 +0200

eole-pydio (6.0.7-40) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6a40fd6] suppression de l'ancien fichier de conf de plugin

  [ EOLE Build Daemon ]
  * [d3cad44] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-39”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 13 Sep 2016 09:33:20 +0200

eole-pydio (6.0.7-39) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c598f94] gitignore à supprimer
  * [fded274] suppression des gitignore du projet pydio
  * [a5f0a52] Merge branch 'patch'
  * [550566c] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4e9b37f] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-38”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 08 Sep 2016 16:31:34 +0200

eole-pydio (6.0.7-38) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [98532b1] modif de structure pour passage en 6.4.2
  * [f455a37] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [910e4ea] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-37”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 08 Sep 2016 16:21:44 +0200

eole-pydio (6.0.7-37) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [456c76e] suppression conffiles

  [ EOLE Build Daemon ]
  * [48e80ef] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-36”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 08 Sep 2016 11:42:19 +0200

eole-pydio (6.0.7-36) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1683078] Ajout des sources upstream de la 6.4.2
  * [060dd70] Merge branch 'upstream' into patch
  * [c791046] ajout plugins CAS et ftpCAS
  * [5a32943] Merge branch 'patch'
  * [38ae5e0] passage en 6.4.2
  * [2dc3103] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b3a88c8] Arnaud Fornerot: Update package since “debian/envole/4/6.0.7-35”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 08 Sep 2016 11:35:34 +0200
