## eole-pydio 6.4.2+2-13

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=pydio
 VERSION=6.4.2
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
