=== debian/changelog ===
eole-pydio (6.4.2+2-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5940071] purge des diapo lors du reconf (fixes #28548)
  * [768f069] deplacement du l'upload tmp dans /home/var/www/html/pydio/tmp (ref #27750)
  * [9c59b5b] purge tmp_upload sur reconfigure (ref #27750)
  * [ea9ecf8] Merge branch 'master' into dist/envole/5/master
  * [877cfbd] creation du upload tmp dans /home (fixes #27750)

  [ EOLE Build Daemon ]
  * [d2e728e] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 03 Sep 2019 16:02:52 +0200

eole-pydio (6.4.2+2-12) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6b27d96] suppression de la dependance sur eole-proftpd-pkg (fixes #22379)

  [ EOLE Build Daemon ]
  * [04a1256] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Jul 2018 15:41:10 +0200

eole-pydio (6.4.2+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bc3577c] modification du dicos pour amélioration cosmtétiques (fixes #21887)
  * [1eb7a3f] ajout balise help et icone sur la famille (ref #21887)
  * [ca65905] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a55a71e] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Jul 2018 15:38:52 +0200

eole-pydio (6.4.2+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [051fce7] passage à bareos (fixes #24453)
  * [bababd9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [78aea67] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 11 Jul 2018 12:47:00 +0200

eole-pydio (6.4.2+2-9) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [9e3dff9] trim() avant envoi des fichiers sur le serveur fixes #14413
  * [4841a4c] Merge branch 'patch'
  * [09a0d80] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f124303] Lucas Francavilla: Update package since “debian/envole/4/6.4.2+2-8”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Tue, 25 Apr 2017 14:43:35 +0200

eole-pydio (6.4.2+2-8) envole-5-unstable; urgency=low

  [ Igor GODI ]
  * [af76e2f] Nouvelle gestion du 2nd admin via la DB
  * [75c049d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ac9bd7b] Igor GODI: Update package since “debian/envole/4/6.4.2+2-7”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 13 Apr 2017 14:39:24 +0200

eole-pydio (6.4.2+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0c76627] desactivation du plugin centre de notifications (fixes #18611)
  * [ac06b88] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [15cdb7d] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 11 Apr 2017 13:45:54 +0200

eole-pydio (6.4.2+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [02ef4f7] mise à jour configuration de plugins
  * [d62c290] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/pydio
  * [d491106] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f55108a] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 Apr 2017 16:40:19 +0200

eole-pydio (6.4.2+2-5) envole-5-unstable; urgency=low

  [ Igor GODI ]
  * [d3e0d03] Correctif bug https://dev-eole.ac-dijon.fr/issues/20029
  * [ecb11b0] Merge branch 'patch'
  * [5311af8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [37fe343] Igor GODI: Update package since “debian/envole/4/6.4.2+2-4”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 05 Apr 2017 15:39:10 +0200

eole-pydio (6.4.2+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e074d53] passage à eoledb
  * [3fc1b7a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a1653df] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 14 Feb 2017 13:47:10 +0100

eole-pydio (6.4.2+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1e28bfe] passage à eoledb
  * [3abbb28] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b59211e] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 14 Feb 2017 13:32:37 +0100

eole-pydio (6.4.2+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fe309c0] passage à eoledb
  * [8955429] Merge branch 'master' into dist/envole/5/master
  * [1a22a0d] passage à eoledb

  [ EOLE Build Daemon ]
  * [c6b8389] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 14 Feb 2017 11:24:48 +0100

eole-pydio (6.4.2+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bea0ff5] passage en envole5
  * [b6f3d12] Merge branch 'master' into dist/envole/5/master
  * [0c7bb05] passage en envole5

  [ EOLE Build Daemon ]
  * [f2db40b] Arnaud Fornerot: Update package since “debian/envole/4/6.4.2+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 13 Feb 2017 16:07:53 +0100
