=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 
 Package: eole-pydio
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-proftpd, eole-client-annuaire
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, eole-proftpd, eole-client-annuaire
 Description: Eolisation de l'application Pydio
 
 Package: pydio-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-proftpd-pkg, eole-client-annuaire-pkg
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg
 Description: Sources pour Pydio "EOLE".
